  @charset "utf-8";

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
background: linear-gradient(#008d55, #01623b);
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-left: 60px;
	border-radius: 0 0 0 20px;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#eigyoSCT {
background-color: #f2f2f2;
text-align: center;
}
#eigyoSCT .cont {
padding: 60px 20px 30px 20px;
}
#eigyoSCT .icon {
margin-bottom: 25px;
}
#eigyoSCT .icon img {
display: block;
margin: 0 auto;
width: 80px;
height: auto;
}
#eigyoSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#eigyoSCT .lead {
margin-bottom: 60px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#eigyoSCT .block {
background-color: #fff;
border: solid 1px #c1c1c1;
margin-bottom: 50px;
padding: 30px 0 30px 0;
}
#eigyoSCT .block:last-child {
margin-bottom: 0;
}
#eigyoSCT h2 {
margin-bottom: 17px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
}
#eigyoSCT .text {
margin-bottom: 21px;
font-size: 14px;
line-height: 1.5;
}
#eigyoSCT .tel {
display: inline-block;
position: relative;
padding-left: 60px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 35px;
color: #0e0d6a;
}
#eigyoSCT .tel img {
transform: translateY(-50%);
position: absolute;
left: 0;
top: 50%;
width: 50px;
height: auto;
}
#eigyoSCT .link {
margin: 0 auto;
width: 300px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
}
#eigyoSCT .link a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#eigyoSCT .link a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
@media (min-width: 768px) {
	#eigyoSCT .cont {
	margin: 0 auto 100px auto;
	padding: 80px 30px 120px 30px;
	max-width: 1060px;
	}
	#eigyoSCT .icon {
	margin-bottom: 45px;
	}
	#eigyoSCT .icon img {
	width: 75px;
	}
	#eigyoSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#eigyoSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#eigyoSCT .block {
	margin-bottom: 70px;
	padding: 50px 0 50px 0;
	}
	#eigyoSCT h2 {
	margin-bottom: 28px;
	font-size: 26px;
	}
	#eigyoSCT .text {
	margin-bottom: 36px;
	font-size: 18px;
	}
	#eigyoSCT .tel {
	padding-left: 95px;
	font-size: 54px;
	}
	#eigyoSCT .tel img {
	width: 75px;
	}
	#eigyoSCT .link {
	width: 600px;
	font-size: 20px;
	line-height: 60px;
	}
	#eigyoSCT .link a img {
	right: 18px;
	width: 21px;
	}
	#eigyoSCT .link a {
	transition: background 0.3s ease;
	}
	#eigyoSCT .link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}